<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
      sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/a076d05399.js"></script>
     <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	 <title>Ecommerce</title>
	  <link rel="stylesheet" href="./assets/css/style.css">

 </head>
 <body> 

<div class="header">

<div class ="navbar">
	<div class="logo">
		<img src="./assets/images/cute.jpg"  style="width:125%;">

</div>
</div>


<div class=" container">
<div class="menu-bar">
	<ul>
		<li><a>Home</a></li>
		<li><a href="product.html">Product</a></li>
		<li><a>About</a></li>
		<li><a>Contact</a></li>
</ul>		
</div>


<div class="row">
    <div class="col-2">
    	<h1>Welcome to Anime Store</h1>
    	<p> Being the Otaku or Anime Lover makes for us People be happy and bright!</p>
    	<a href="" class="btn">Explore Now→</a>

	    
	    </div>
        <div class="col-2">
     <img src="./assets/images/background.jpg" style="width:100%">


  </div>
</div>
</div>
</div>

<!------featured Clothes--->
      <div class="categories">
      	<div class="small-container">
      	<div class="row">
      		<div class="col-3">
      		 <img src="./assets/images/f1.jpg">
      		</div>

      		<div class="col-3">
      			 <img src="./assets/images/f2.jpg">
      		</div>
      		<div class="col-3">
      			 <img src="./assets/images/f3.jpg">
      		</div>
      		</div>

      <!----------featured product-->
       <div class="small-container">
       	<h2 class="title">Featured Product</h2>
      	<div class="row">
      		<div class="col-4">
      		 <img src="./assets/images/p1.jpg">
      		 <h4>Maid outfit</h4>
      		 <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>350.00</p>
      		</div>


      		<div class="col-4">
      			 <img src="./assets/images/p2.jpg">
      			 <h4>Attack on Titan Cape</h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>550.00</p>
      		</div>


      		<div class="col-4">
      			 <img src="./assets/images/p3.jpg">
      			 <h4>Akatsuki </h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>669.00</p>
      		</div>
      		</div>

        

</html>
</body>
